fuss-client - Segnalazione #414

xfce4 - thunar cercare file
09/14/2017 08:47 AM - Michael Guggenberg

Status: Chiuso Start date:
Priority: Bassa Due date:
Assignee: Michael Guggenberg % Done:
Category: Estimated time:
Target version:

09/14/2017

100%
0.00 hour

Description
https://wiki.debian.org/DebianDesktopHowTo#Xfce

Catfish

History

#1 - 09/29/2017 04:49 PM - Paolo Dongilli
- Status changed from Nuovo to Chiuso
- Assignee changed from Paolo Dongilli to Michael Guggenberg

Aggiungo a ticket #401 e chiudo.

#2 - 10/03/2017 11:02 AM - Michael Guggenberg
- % Done changed from 0 to 100

04/17/2024

1/1
